@charset "shift_jis";

/* ################################################################################# */
/* 初めての方へ //////////////////////////////////////////////////////////////////// */
/* ################################################################################# */

/* entryFlow ----------------------------------------------------------------------- */
#entryFlow {
margin-bottom:50px;
}

#entryFlow dl dt {
line-height:60px;
font-size:30px;
color:#009C94;
}

#entryFlow dl dt span {
display:inline-block;
width:60px;
color:#fff;
text-align:center;
background:#009C94;
border-radius:5px;
margin-right:20px;
}


#entryFlow dl dd {
line-height:1.5;
font-size:20px;
margin-left:26px;
padding:10px 0 30px 54px;
border-left:8px solid #E9E9EA;
}

#entryFlow dl dd:last-of-type {
border-color:#fff;
padding-bottom:0;
}


#entryFlow dl ul {
width:700px;
overflow:hidden;
margin-top:15px;
}

#entryFlow dl li {
float:left;
width:340px;
}

#entryFlow dl li:last-of-type {
float:right;
}

#entryFlow dl li a {
display:block;
color:#fff;
font-size:25px;
line-height:50px;
text-align:center;
text-decoration:none;
text-indent:-25px;
background:#D75680;
border-radius:5px;
position:relative;
}

#entryFlow dl li:last-of-type a {
background:#4282F1;
}

#entryFlow dl li a:hover {
opacity:0.75;
}

#entryFlow dl li small {
font-size:15px;
display:none;
}

#entryFlow dl li span {
display:block;
width:11px;
height:19px;
position:absolute;
top:50%;
right:15px;
margin-top:-9px;
background:url(../img/images/common/icon_arrowWhite.png) no-repeat;
}




/* serviceList --------------------------------------------------------------------- */
#serviceList {
overflow:hidden;
margin:-50px 0 50px;
}

#serviceList li {
float:left;
width:50%;
margin-top:50px;
}

#serviceList li:nth-child(even) {
float:right;
}

#serviceList li dl {
width:520px;
text-align:center;
}

#serviceList li dt {
font-size:25px;
font-weight:bold;
color:#D75680;
line-height:60px;
}

#serviceList li dd p {
line-height:1.5;
background:#F2F2F2;
padding:12px 20px;
text-align:left;
}